<!--
/*
 *  Copyright 2012 by Texas Instruments Incorporated .
 *  
 */
-->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head><title></title>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<link rel="stylesheet" type="text/css" href="search.css"/>
<script type="text/javascript" src="search.js"></script>
</head>
<body class="SRPage">
<div id="SRIndex">
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRResult" id="SR_sdma_5fioccmdmask">
 <div class="SREntry">
  <a id="Item0" onkeydown="return searchResults.Nav(event,0)" onkeypress="return searchResults.Nav(event,0)" onkeyup="return searchResults.Nav(event,0)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga871606b17c30573afd86ce0eb8aed793" target="_parent">SDMA_IOCCMDMASK</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fiocgetversion">
 <div class="SREntry">
  <a id="Item1" onkeydown="return searchResults.Nav(event,1)" onkeypress="return searchResults.Nav(event,1)" onkeyup="return searchResults.Nav(event,1)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga12b43daa7600cb5eb684874e5a35cb14" target="_parent">SDMA_IOCGETVERSION</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fiocmagic">
 <div class="SREntry">
  <a id="Item2" onkeydown="return searchResults.Nav(event,2)" onkeypress="return searchResults.Nav(event,2)" onkeyup="return searchResults.Nav(event,2)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga575ba4b089ce068f316ea8f26329731e" target="_parent">SDMA_IOCMAGIC</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fiocreleasedma">
 <div class="SREntry">
  <a id="Item3" onkeydown="return searchResults.Nav(event,3)" onkeypress="return searchResults.Nav(event,3)" onkeyup="return searchResults.Nav(event,3)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#gaf61056646c5f1f470ad48f25f8bec891" target="_parent">SDMA_IOCRELEASEDMA</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fiocrequestdma">
 <div class="SREntry">
  <a id="Item4" onkeydown="return searchResults.Nav(event,4)" onkeypress="return searchResults.Nav(event,4)" onkeyup="return searchResults.Nav(event,4)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga3e69a60f4fb4165cf6e9bae183d76e18" target="_parent">SDMA_IOCREQUESTDMA</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fiocwaitforcompletion">
 <div class="SREntry">
  <a id="Item5" onkeydown="return searchResults.Nav(event,5)" onkeypress="return searchResults.Nav(event,5)" onkeyup="return searchResults.Nav(event,5)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga0233858df32d487eccc7222f177a4535" target="_parent">SDMA_IOCWAITFORCOMPLETION</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fversion">
 <div class="SREntry">
  <a id="Item6" onkeydown="return searchResults.Nav(event,6)" onkeypress="return searchResults.Nav(event,6)" onkeyup="return searchResults.Nav(event,6)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga5a56502b7267c0d282482430b31bafbf" target="_parent">SDMA_VERSION</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
<script type="text/javascript"><!--
document.getElementById("Loading").style.display="none";
document.getElementById("NoMatches").style.display="none";
var searchResults = new SearchResults("searchResults");
searchResults.Search();
--></script>
</div>
</body>
</html>
<!--
/*
 * @(#) linuxutils_3_23_00_01; 1, 0, 0,1; 5-30-2012 11:51:35; /db/atree/library/trees/linuxutils/linuxutils-l01/src/ xlibrary

 */
-->

